

/* Navigation Bar */

/* material-icons*/

#menu_1 .material-icons {
  display: block;
  font-size: 2rem;
  height:20px;
  line-height: 20px;
}

#menu_1 {
    list-style:none;
    width:1180px;/* Menu Width */
    margin:14px 2px 0px auto;
    height:64px;/* Menu Height */
    padding:0px 5px 0px 5px;
}

/* Menu Title */
#menu_1 li {
    float:left;/* Menu Order */
    text-align:center;
    position:relative;
    padding: 0px;
    margin-right:0px;
    margin-top:7px;
    border:none;

}
    /* Menu border color on hover */
#menu_1 li:hover {
    border: 1px solid #009688;
    padding: 0px;
    border: solid 1px #fff;

    /* Menu Background color and gradients on Hover */
     background:#009688;
}


/* Menu Text */
#menu_1 li a {
    font-family:  Arial, Helvetica, sans-serif, ;
    font-size:1rem;
    color: #fff;  /* Menu Text color*/
    display:block;
    outline:0;
    text-decoration:none;


}

  /* Menu Text color on Hover*/
#menu_1 li:hover a {
    color:#000;
    background: #e0f2f1;
}

  /* Menu Background color and Spacing to Text*/
#menu_1 li .drop {
    padding-right:12px;
    background: #00897b;
}

  /* Remove Hover Style */
  .nohover{
    border:0;
    pointer-events: none;
  }
  /* ACTIVE */
  .menu-active {
    border: solid 1px white;
  }


.dropdown_1column,
.dropdown_2columns,
.dropdown_3columns,
.dropdown_4columns,
.dropdown_5columns {
    margin:0px auto;
    float:left;
    position:absolute;
    left:-999em; /* Hides the drop down */
    text-align:left;
    padding:0px 0px 0px 0px;
    border:0px solid #777777;  /* drop down border */
    border-top:none;
    z-index: 1000;

    /* Dropdown Color Gradient background */
    background:#e0f2f1;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 180px;}  /* Width of Dropdown Column */
.dropdown_3columns {width: 260px;}
.dropdown_4columns {width: 500px;}
.dropdown_5columns {width: 600px;}

#menu_1 li:hover .dropdown_1column,
#menu_1 li:hover .dropdown_2columns,
#menu_1 li:hover .dropdown_3columns,
#menu_1 li:hover .dropdown_4columns,
#menu_1 li:hover .dropdown_5columns {
    left:-1px;
    top:auto;
}

/* Columns */

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
    display:inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
}
.col_1 {width:130px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:540px;}
.col_5 {width:690px;}

/* Right alignment */

#menu_1 .menu_right {
    float:right;
    margin-right:0px;
}
#menu_1 li .align_right {
    /* Rounded Corners */
    -moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}
#menu_1 li:hover .align_right {
    left:auto;
    right:-1px;
    top:auto;
}

/* Drop Down Content Stylings */

#menu_1 p, #menu_1 h2, #menu_1 h3, #menu_1 ul li {
    font-family:Roboto,Arial, Helvetica, sans-serif;
    line-height:21px;
    font-size:14px;
    text-align:left;
    color:black;
    /*text-shadow: 1px 1px 1px #FFFFFF;*/
}
#menu_1 h2 {
    font-size:21px;
    font-weight:400;
    letter-spacing:-1px;
    margin:7px 0 14px 0;
    padding-bottom:2px;
    border-bottom:0px solid #666666;
}
#menu_1 h3 {
    font-size:14px;
    margin:7px 0 14px 0;
    padding-bottom:7px;
    border-bottom:1px solid #888888;
}
#menu_1 p {
    line-height:18px;
    margin:0 0 10px 0;
}
/*Content Text Link color*/
#menu_1 li:hover div a {
    font-size:.9rem;
    color:#000;
    font-weight: 500;
}
/* Content Text Link color on hover*/
#menu_1 li:hover div a:hover {
    color:white;
    background-color: #009688
}


/* Top Nav - Home xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
            /* Title color on hover */
            #menu_1 #home li:hover a:hover {
                color:white;
                background-color: #00695c;
            }

/* Top Nav - Wellbeing xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
            /* Content Text Link color on hover */
     
            #menu_1 #wellbeing li:hover a:hover {
                color:white;
                background-color: #00695c;
            }
            #menu_1 #wellbeing li:hover div a:hover {
                color:white;
                background-color: #00796b;
            }
            /* Title border color on hover */
            #menu_1 #wellbeing li:hover {
            border: 1px solid #e0f2f1;
            /*padding: 4px 9px 4px 9px;*/

            /* Title Background color and gradients on Hover */
             background:#00796b;
            }
            /* Dropdown background color on Hover */
            #menu_1 #wellbeing li:hover a {
              background: #e0f2f1;
            }




/* Top Nav - Whole School xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
            /* Content Text Link color on hover */
            #menu_1 #wholeschool li:hover a:hover {
                color:white;
                background-color: #00695c;
            }
            #menu_1 #wholeschool li:hover div a:hover {
                color:white;
                background-color: #00796b;
            }
            /* Title border color on hover */
            #menu_1 #wholeschool li:hover {
            border: 1px solid #e0f2f1;
            /*padding: 4px 9px 4px 9px;*/

            /* Title Background color and gradients on Hover */
             background:#00796b;
            }
            /* Dropdown background color on Hover */
            #menu_1 #wholeschool li:hover a {
              background: #e0f2f1;
            }

/* Top Nav - Leadership xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
            /* Content Text Link color on hover */
            #menu_1 #leadership li:hover a:hover {
                color:white;
                background-color: #00695c;
            }
            #menu_1 #leadership   li:hover div a:hover {
                color:white;
                background-color: #00796b;
            }
            /* Title border color on hover */
            #menu_1 #leadership   li:hover {
            border: 1px solid #e0f2f1;
            /*padding: 4px 9px 4px 9px;*/

            /* Title Background color and gradients on Hover */
             background:#00796b;
            }
            /* Dropdown background color on Hover */
            #menu_1 #leadership   li:hover a {
              background: #e0f2f1;
            }

/* Top Nav - Assessment xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
            /* Title color on hover */
            #menu_1 #assessment li:hover a:hover {
                color:white;
                background-color: #00695c;
            }

/* Top Nav - Subjects xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
            /* Title border color on hover */
            #menu_1 .subjects li:hover {
            border: 1px solid #fff;
            /*padding: 4px 9px 4px 9px;*/

            /* Title Background color and gradients on Hover */
             background:#009688;
            }
            /*Content Text Link color on hover*/
            #menu_1 .subjects li:hover a:hover {
                color:#fff;
                background-color: #00695c;
            }
  /* Top Nav - English  xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

            /* Content Text Link color on hover */
            #menu_1 #english li:hover div a:hover {
                color:#fff;
                background-color: #03a9f4;
            }

            /* Content Text Link color */
            #menu_1 #english li div a {
                color:black;
                background-color:#e1f5fe;
            }
            /* Content background color */
            #menu_1 #english .dropdown_2columns li {
                background-color:#e1f5fe;
            }

          /* Menu Title color */
            #menu_1 li div a.eng {
                color:#fff;
                background-color: #03a9f4;
            }

            /* Menu Title color on hover */
            #menu_1 li:hover div a.eng:hover {
                color:#000;
                background-color: #b3e5fc; /* lighten-4 */
            }

  /* Top Nav -  Science  xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

            /* Content Text Link color on hover */
            #menu_1 #science li:hover div a:hover {
                color:white;
                background-color: #8bc34a;/* prime */
            }

            /* Content Text Link color */
            #menu_1 #science li div a {
                color:black;
                background-color:#f1f8e9;/* lighten-5 */
            }

            /* Content background color */
            #menu_1 #science .dropdown_2columns li {
                background-color:#f1f8e9;/* lighten-5 */
            }

            /* Menu Title color */
            #menu_1 li div a.sci {
                color:#fff;
                background-color: #8bc34a;/* prime */
            }

          /* Menu Title color on hover */
            #menu_1 li:hover div a.sci:hover {
                color:#000;
                background-color: #dcedc8;/* lighten-4 */
            }

  /* Top Nav -  Business Studies  xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

            /* Content Text Link color on hover */
            #menu_1 #business li:hover div a:hover {
              color:white;
              background-color: #8bc34a;/* prime */
            }
            /* Content Text Link color */
            #menu_1 #business li div a {
              color:black;
              background-color:#f1f8e9;/* lighten-5 */
            }

            /* Content background color */
            #menu_1 #business .dropdown_2columns li {
              background-color:#f1f8e9;/* lighten-5 */
            }

            /* Menu Title color */
            #menu_1 li div a.bus {
              color:#fff;
              background-color: #8bc34a;/* prime */
            }

            /* Menu Title color on hover */
            #menu_1 li:hover div a.bus:hover {
              color:#000;
              background-color: #dcedc8;/* lighten-4 */
            }


/* Top Nav -  Irish  xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

          /* Content Text Link color on hover */
          #menu_1 #irish li:hover div a:hover {
            color:white;
            background-color: #f57c00;/* prime */
          }
          /* Content Text Link color */
          #menu_1 #irish li div a {
            color:black;
            background-color:#fff3e0;/* lighten-5 */
          }

          /* Content background color */
          #menu_1 #irish .dropdown_2columns li {
            background-color:#fff3e0;/* lighten-5 */
          }

          /* Menu Title color */
          #menu_1 li div a.irish {
            color:#fff;
            background-color: #f57c00;/* prime */
          }

          /* Menu Title color on hover */
          #menu_1 li:hover div a.irish:hover {
            color:#000;
            background-color: #ffe0b2;/* lighten-4 */
          }


/* Top Nav -  Modern Foreign Languages  xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

          /* Content Text Link color on hover */
          #menu_1 #languages li:hover div a:hover {
            color:white;
            background-color: #f57c00;/* prime */
          }
          /* Content Text Link color */
          #menu_1 #languages li div a {
            color:black;
            background-color:#fff3e0;/* lighten-5 */
          }

          /* Content background color */
          #menu_1 #languages .dropdown_2columns li {
            background-color:#fff3e0;/* lighten-5 */
          }

          /* Menu Title color */
          #menu_1 li div a.mfl {
            color:#fff;
            background-color: #f57c00;/* prime */
          }

        /* Menu Title color on hover */
          #menu_1 li:hover div a.mfl:hover {
            color:#000;
            background-color: #ffe0b2;/* lighten-4 */
          }


/* Top Nav -  Visual Art xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

          /* Content Text Link color on hover */
          #menu_1 #art li:hover div a:hover {
            color:white;
            background-color: #f57c00;/* prime */
          }
          /* Content Text Link color */
          #menu_1 #art li div a {
            color:black;
            background-color:#fff3e0;/* lighten-5 */
          }

          /* Content background color */
          #menu_1 #art .dropdown_2columns li {
            background-color:#fff3e0;/* lighten-5 */
          }

          /* Menu Title color */
          #menu_1 li div a.acd {
            color:#fff;
            background-color: #f57c00;/* prime */
          }

          /* Menu Title color on hover */
          #menu_1 li:hover div a.acd:hover {
            color:#000;
            background-color: #ffe0b2;/* lighten-4 */
          }
/* Top Nav -  Maths  xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

          /* Content Text Link color on hover */
          #menu_1 #maths li:hover div a:hover {
            color:white;
            background-color: #F44336;/* prime */
          }
          /* Content Text Link color */
          #menu_1 #maths li div a {
            color:black;
            background-color:#ffebee;/* lighten-5 */
          }

          /* Content background color */
          #menu_1 #maths .dropdown_2columns li {
            background-color:#ffebee;/* lighten-5 */
          }

          /* Menu Title color */
          #menu_1 li div a.math {
            color:#fff;
            background-color: #F44336;/* prime */
          }

          /* Menu Title color on hover */
          #menu_1 li:hover div a.math:hover {
            color:#000;
            background-color: #ffcdd2;/* lighten-4 */
          }
/* Top Nav - Home Economics  xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

          /* Sub-menu Text color on hover */
          #menu_1 #home_economics li:hover div a:hover {
            color:white;
            background-color: #F44336;/* prime */
          }
          /* Sub-menu Text color */
          #menu_1 #home_economics li div a {
            color:black;
            background-color:#ffebee;/* lighten-5 */
          }

          /* Sub-menu background color */
          #menu_1 #home_economics .dropdown_2columns li {
            background-color:#ffebee;/* lighten-5 */
          }

          /* Menu Title color */
          #menu_1 li div a.home_economics {
            color:#fff;
            background-color: #F44336;/* prime */
          }

          /* Menu Title color on hover */
          #menu_1 li:hover div a.home_economics:hover {
            color:#000;
            background-color: #ffcdd2;/* lighten-4 */
          }
/* Top Nav - History  xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

          /* Sub-menu Text color on hover */
          #menu_1 #history li:hover div a:hover {
            color:white;
            background-color: #F44336;/* prime */
          }
          /* Sub-menu Text color */
          #menu_1 #history li div a {
            color:black;
            background-color:#ffebee;/* lighten-5 */
          }

          /* Sub-menu background color */
          #menu_1 #history .dropdown_2columns li {
            background-color:#ffebee;/* lighten-5 */
          }

          /* Menu Title color */
          #menu_1 li div a.history {
            color:#fff;
            background-color: #F44336;/* prime */
          }

          /* Menu Title color on hover */
          #menu_1 li:hover div a.history:hover {
            color:#000;
            background-color: #ffcdd2;/* lighten-4 */
          }
/* Top Nav - music xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

          /* Sub-menu Text color on hover */
          #menu_1 #music li:hover div a:hover {
            color:white;
            background-color: #F44336;/* prime */
          }
          /* Sub-menu Text color */
          #menu_1 #music li div a {
            color:black;
            background-color:#ffebee;/* lighten-5 */
          }

          /* Sub-menu background color */
          #menu_1 #music .dropdown_2columns li {
            background-color:#ffebee;/* lighten-5 */
          }

          /* Menu Title color */
          #menu_1 li div a.music {
            color:#fff;
            background-color: #F44336;/* prime */
          }

          /* Menu Title color on hover */
          #menu_1 li:hover div a.music:hover {
            color:#000;
            background-color: #ffcdd2;/* lighten-4 */
          }
/* Top Nav - Geography xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

          /* Sub-menu Text color on hover */
          #menu_1 #geography li:hover div a:hover {
            color:white;
            background-color: #F44336;/* prime */
          }
          /* Sub-menu Text color */
          #menu_1 #geography li div a {
            color:black;
            background-color:#ffebee;/* lighten-5 */
          }

          /* Sub-menu background color */
          #menu_1 #geography .dropdown_2columns li {
            background-color:#ffebee;/* lighten-5 */
          }

          /* Menu Title color */
          #menu_1 li div a.geography {
            color:#fff;
            background-color: #F44336;/* prime */
          }

          /* Menu Title color on hover */
          #menu_1 li:hover div a.geography:hover {
            color:#000;
            background-color: #ffcdd2;/* lighten-4 */
          }
/* Top Nav - Technology Subjects xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

          /* Sub-menu Text color on hover */
          #menu_1 #technology li:hover div a:hover {
            color:white;
            background-color: #9c27b0;/* prime */
          }
          /* Sub-menu Text color */
          #menu_1 #technology li div a {
            color:black;
            background-color:#f3e5f5 ;/* lighten-5 */
          }

          /* Sub-menu background color */
          #menu_1 #technology .dropdown_2columns li {
            background-color:#f3e5f5 ;/* lighten-5 */
          }

          /* Menu Title color */
          #menu_1 li div a.technology {
            color:#fff;
            background-color: #9c27b0;/* prime */
          }

          /* Menu Title color on hover */
          #menu_1 li:hover div a.technology:hover {
            color:#000;
            background-color: #e1bee7;/* lighten-4 */
          }
/* Top Nav - Religious Education xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

          /* Sub-menu Text color on hover */
          #menu_1 #religious_education li:hover div a:hover {
            color:white;
            background-color: #9c27b0;/* prime */
          }
          /* Sub-menu Text color */
          #menu_1 #religious_education li div a {
            color:black;
            background-color:#f3e5f5 ;/* lighten-5 */
          }

          /* Sub-menu background color */
          #menu_1 #religious_education .dropdown_2columns li {
            background-color:#f3e5f5 ;/* lighten-5 */
          }

          /* Menu Title color */
          #menu_1 li div a.religious_education {
            color:#fff;
            background-color: #9c27b0;/* prime */
          }

          /* Menu Title color on hover */
          #menu_1 li:hover div a.religious_education:hover {
            color:#000;
            background-color: #e1bee7;/* lighten-4 */
          }
/* Top Nav - Jewish Studies xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

          /* Sub-menu Text color on hover */
          #menu_1 #jewish_studies li:hover div a:hover {
            color:white;
            background-color: #9c27b0;/* prime */
          }
          /* Sub-menu Text color */
          #menu_1 #jewish_studies li div a {
            color:black;
            background-color:#f3e5f5 ;/* lighten-5 */
          }

          /* Sub-menu background color */
          #menu_1 #jewish_studies .dropdown_2columns li {
            background-color:#f3e5f5 ;/* lighten-5 */
          }

          /* Menu Title color */
          #menu_1 li div a.jewish_studies {
            color:#fff;
            background-color: #9c27b0;/* prime */
          }

          /* Menu Title color on hover */
          #menu_1 li:hover div a.jewish_studies:hover {
            color:#000;
            background-color: #e1bee7;/* lighten-4 */
          }
/* Top Nav - Classics xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx*/

          /* Sub-menu Text color on hover */
          #menu_1 #classics li:hover div a:hover {
            color:white;
            background-color: #9c27b0;/* prime */
          }
          /* Sub-menu Text color */
          #menu_1 #classics li div a {
            color:black;
            background-color:#f3e5f5 ;/* lighten-5 */
          }

          /* Sub-menu background color */
          #menu_1 #classics .dropdown_2columns li {
            background-color:#f3e5f5 ;/* lighten-5 */
          }

          /* Menu Title color */
          #menu_1 li div a.classics {
            color:#fff;
            background-color: #9c27b0;/* prime */
          }

          /* Menu Title color on hover */
          #menu_1 li:hover div a.classics:hover {
            color:#000;
            background-color: #e1bee7;/* lighten-4 */
          }


/*Short Courses xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
          /* Content Text Link color on hover */
          #menu_1 #shortcourses li:hover a:hover {
              color:white;
              background-color: #00695c;
          }
          #menu_1 #shortcourses li:hover div a:hover {
              color:white;
              background-color: #00796b;
          }
          /* Title border color on hover */
          #menu_1 #shortcourses li:hover {
          border: 1px solid #e0f2f1;
          /*padding: 4px 9px 4px 9px;*/

          /* Title Background color and gradients on Hover */
           background:#00796b;
          }
          /* Dropdown background color on Hover */
          #menu_1 #shortcourses li:hover a {
            background: #e0f2f1;
          }

/*L2LPs xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
          /* Content Text Link color on hover */
          #menu_1 #l2lps li:hover a:hover {
              color:white;
              background-color: #00695c;
          }
          #menu_1 #l2lps li:hover div a:hover {
              color:white;
              background-color: #00796b;
          }
          /* Title border color on hover */
          #menu_1 #l2lps li:hover {
          border: 1px solid #e0f2f1;
          /*padding: 4px 9px 4px 9px;*/

          /* Title Background color and gradients on Hover */
           background:#00796b;
          }
          /* Dropdown background color on Hover */
          #menu_1 #l2lps li:hover a {
            background: #e0f2f1;
          }

/*Publications xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
            /* Title color on hover */
            #menu_1 #publications li:hover a:hover {
                color:white;
                background-color: #00695c;
            }

/*Publications xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
            /* Title color on hover */
            #menu_1 #leagangaeilge li:hover a:hover {
                color:white;
                background-color: #00695c;
            }

/*Search xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
            /* Title color on hover */
            #menu_1 #search li:hover a:hover {
                color:white;
                background-color: #00695c;
            }
/*xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */
.strong {
    font-weight:bold;
}
.italic {
    font-style:italic;
}
.imgshadow {
    background:#FFFFFF;
    padding:4px;
    border:1px solid #777777;
    margin-top:5px;
    -moz-box-shadow:0px 0px 5px #666666;
    -webkit-box-shadow:0px 0px 5px #666666;
    box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
    width:auto;
    float:left;
    margin:5px 15px 5px 5px;
}
#menu_1 li .black_box {
    background-color:#333333;
    color: #eeeeee;
    text-shadow: 1px 1px 1px #000;
    padding:4px 6px 4px 6px;

    /* Rounded Corners */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

    /* Shadow */
    -webkit-box-shadow:inset 0 0 3px #000000;
    -moz-box-shadow:inset 0 0 3px #000000;
    box-shadow:inset 0 0 3px #000000;
}
#menu_1 li ul {
    list-style:none;
    padding:0;
    margin:0 0 12px 0;

}
#menu_1 li ul li {
    font-size:12px;
    line-height:24px;
    position:relative;
  /*  text-shadow: 1px 1px 1px #ffffff;*/
    padding:0;
    margin:0;
    float:none;
    text-align:left;
    width:100%;

}
#menu_1 li ul li:hover {
    background:none;
    border:none;
    padding:0;
    margin:0;
}


#menu_1 li .tealbox li {
    background:#e0f2f1;
    border:1px solid #bbbbbb;
    margin:0px 0px 4px 0px;
    padding:4px 6px 4px 6px;
    width:200px;

    /* Rounded Corners */
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}
#menu_1 li .tealbox li:hover {
    background:#00897b  ;
    border:1px solid #aaaaaa;
    padding:4px 6px 4px 6px;
    margin:0px 0px 4px 0px;
}
